Bug 90369 - [Maintainer Update] games/hattrickorganizer 1.35 -> 1.36
Summary: [Maintainer Update] games/hattrickorganizer 1.35 -> 1.36
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Tim Bishop
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-12-13 23:30 UTC by Lars Engels
Modified: 2005-12-14 17:14 UTC (History)
0 users

See Also:


Attachments
hattrickorganizer-1.36.diff (17.07 KB, patch)
2005-12-13 23:30 UTC, Lars Engels
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Lars Engels 2005-12-13 23:30:02 UTC
Update Hattrickorganizer to version 1.36.

Changelog: http://www.wow-auctions.net/ho/english/index.htm
Comment 1 Edwin Groothuis freebsd_committer 2005-12-13 23:33:25 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer)
Comment 2 Edwin Groothuis freebsd_committer 2005-12-13 23:33:34 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Lars Engels 2005-12-13 23:57:31 UTC
On Tue, Dec 13, 2005 at 11:33:29PM +0000, Edwin Groothuis wrote:
> Maintainer of games/hattrickorganizer,
> 
> Please note that PR ports/90369 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/90369
> 
> -- 
> Edwin Groothuis
> edwin@FreeBSD.org

Hi Edwin,

everything is fine. I just sent the pr from a different mail address.

Cheers
Lars
Comment 4 Edwin Groothuis freebsd_committer 2005-12-13 23:59:01 UTC
State Changed
From-To: feedback->open

submitter promised to use proper email address next time 


Comment 5 Edwin Groothuis freebsd_committer 2005-12-13 23:59:01 UTC
Class Changed
From-To: change-request->maintainer-update

submitter promised to use proper ip address next time
Comment 6 Tim Bishop freebsd_committer 2005-12-14 09:59:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tdb

I'll look at this.
Comment 7 Tim Bishop freebsd_committer 2005-12-14 17:14:44 UTC
State Changed
From-To: open->closed

Committed. Thanks!